How do I know I have installed BSD Subsystem 1.5 or greater?

Discussion in 'iPod touch' started by edoras, Jan 27, 2008.

  1. edoras

    edoras New Member

    Joined:
    Nov 30, 2007
    Messages:
    130
    Likes Received:
    1
    I have a JB iPod Touch 1.1.2 and I wanted to upgrade to 1.1.3 but one of the condition is to ensure I have installed BSD Subsystem 1.5 or greater.

    How do verify that I have this installed coz I can't find BSD anywhere in the Installer/Sources...

    Please Register or Log in to view images

  2. ric14221

    ric14221 New Member

    Joined:
    Dec 13, 2007
    Messages:
    6
    Likes Received:
    0
    go into the uninstal page scroll through until you find bds and see what version you have

Share This Page